Bug 372951

Summary: Cannot install F8 in graphical mode with two graphic cards in system
Product: [Fedora] Fedora Reporter: Bryan Christ <bryan.christ>
Component: rhpxlAssignee: Adam Jackson <ajax>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 8   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-09 00:07:10 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
requested log file
none
Requested log file none

Description Bryan Christ 2007-11-09 10:41:04 EST
Description of problem:

Anaconda tries to start X for graphical install but fails.  This happens when
there are two video cards in the system.  In this case, the video is Integrated
Intel 915 video and ATI Rage 128 PCI video.

Version-Release number of selected component (if applicable):


How reproducible:

100%

Steps to Reproduce:
1.  Configure a system similar to above mentioned.
2.  Boot to F8 i386 DVD.
3.  Watch Anaconda fall back to text mode.
  
Actual results:

Text mode install

Expected results:

Graphical mode install

Additional info:

I believe this is related to BZ issue 222945
Comment 1 Jeremy Katz 2007-11-09 11:06:51 EST
Can you grab /tmp/ramfs/X.log and /tmp/xorg.conf from when it falls back?
Comment 2 Bryan Christ 2007-11-09 14:56:00 EST
Created attachment 253321 [details]
requested log file
Comment 3 Bryan Christ 2007-11-09 14:57:20 EST
forgot to capture xorg.conf from install time.  do you want the broken
post-install xorg.conf?
Comment 4 Chris Lumens 2007-11-12 14:18:45 EST
/var/log/anaconda.xlog would be fine.
Comment 5 Bryan Christ 2007-11-13 17:30:08 EST
Created attachment 257491 [details]
Requested log file
Comment 6 Bryan Christ 2007-11-13 17:30:40 EST
Chris,

Let me know if you need anything else?
Comment 7 Bug Zapper 2008-11-26 03:15:29 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 00:07:10 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.